html {
  scroll-behavior: smooth;
}


body{
    /* font-family: sans-serif; */
    font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    background: #000;
}


.topSpacer{
  /* margin-top: 500px; */
}


section {
  scroll-margin-top: 70px; /* adjust to your navbar's height */
}

section{
  padding-top: 100px;
  padding-bottom: 100px;
  
}


.logo5block{
  /* border: solid 3px #7f0101;  */
  border: solid 3px #fff; 
  color: #fff; 
  font-size: 50px; 
  text-align: center;
}

.logoTextBlock{
  color: #fff; 
  font-size: 40px;
}

.logoTextBlock img{
  width: 25vw;
  /* border: solid 1px red; */
}

.logoBlock img{
  width: 35vw;
}

.heroMainText{
  color: #c2c2c2; 
  font-size: 25px;
}

.heroSubText{
  color: #a0a0a0; 
  font-size: 25px;
}

.sectionHeading{
  color: #fff;
}

.sectionSubtext{
  color: #676767; 
  font-size: 30px;
}

.dataTables_length{
    font-size: 11px;
}

.dataTables_info{
    font-size: 11px;
}

.dataTables_paginate{
    font-size: 11px;
}

.plan_card:hover{
  border: solid 1px #17a2b8;
}


.small_card_table th{
  font-size: 11px;
  padding: 2px;
  border-top: none;
} 

.small_card_table td{
  font-size: 11px;
  padding: 2px;
} 




.app_display_table th{
    font-size: 11px;
}

.app_display_table td{
    font-size: 12px;
}

.record_dense th{
  font-size: 10px !important;
  background: #17a2b8 !important;
  color: #fff !important;
}

.record_dense td{
  font-size: 10px !important;
  color: #333 !important;
  padding-top: 2px !important;
  padding-bottom: 2px !important;
}


.formCard{
  border: solid 3px #7f0101
}

.formSectionHeading{
  color: #7f0101;
  margin-top: 20px;
  margin-bottom: 20px;
}


.signInForm input[type=text], input[type=password]{
  border: none;
  border-bottom: solid 1px #ccc;
  border-radius: 0;
  font-size: 12px;
  background: none !important;
  color: #fff;
}

.signInBtn{
  background: #7f0101;
  color: #fff;
  margin: auto;
  font-size: 12px;
  font-weight: bold;
  border: none;
}


.app_form label{
    font-size: 12px;
    font-weight: bold;
    color: #6d6d6d;
}

.app_form input[type=text], input[type=password], .app_form input[type=number], .app_form input[type=email], .app_form select, .app_form textarea{
    border: none;
    border-bottom: solid 1px #ccc;
    border-radius: 0;
    font-size: 12px;
    background: none !important;
    color: #3b3b3b;
}



.app_form .checkLabel{
  font-weight: normal !important;
}

.appFormBtn{
  background: #7f0101;
  color: #fff;
  margin: auto;
  font-size: 12px;
  font-weight: bold;
  border: none;
}

.app_card_label{
    font-size: 20px;
}

.app_sub_card_label{
  font-size: 14px;
}

.app_navbar{
  z-index: 1030;
  background: #000;
  border-bottom: solid 1px #7f0101;
  padding-bottom: 15px;
}

.app_navbar ul li a{
    font-size: 12px;
}

.appNavbarBrand{
  /* border: solid 3px #7f0101; */
  /* border: solid 3px #fff; */
  text-align: center !important;
  color: #7f0101;
}

.appNavbarBrand img{
  width: 50px;
}

.app_navbar_bottom{
  z-index: 1030;
  background: #000;
  border-top: solid 2px #7f0101;
  color: #646464;
  
}

.appNavItem{
  /* font-weight: bold; */
}

.appNavbarCollapse{

}

.btn_custom{
    padding: 5px;
    font-size: 10px;
}

.formless_input{
    font-size: 12px;
}

.delete_cell a{
    float: right;
}

.form_field_separator{
  
}


.amendedDateInput{
  border: none;
  border-bottom: solid 1px #ccc;
  border-radius: 0;
  font-size: 10px;
}


.notesInput{
  border: none;
  border-bottom: solid 1px #ccc;
  border-radius: 0;
  font-size: 10px;
}


.productionPlanInput{
  border: none;
  border-bottom: solid 1px #ccc;
  border-radius: 0;
  font-size: 10px;
}


.deliveryReportInput{
  border: none;
  border-bottom: solid 1px #ccc;
  border-radius: 0;
  font-size: 10px;
}


.complete_cell{
  font-size: 20px !important;
}







/* The switch - the box around the slider */
.switch {
    position: relative;
    display: inline-block;
    width: 60px;
    height: 34px;
    /* float:right; */
  }
  
  /* Hide default HTML checkbox */
  .switch input {display:none;}
  
  /* The slider */
  .slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ccc;
    -webkit-transition: .4s;
    transition: .4s;
  }
  
  .slider:before {
    position: absolute;
    content: "";
    height: 26px;
    width: 26px;
    left: 4px;
    bottom: 4px;
    background-color: white;
    -webkit-transition: .4s;
    transition: .4s;
  }
  
  input.default:checked + .slider {
    background-color: #444;
  }
  input.primary:checked + .slider {
    background-color: #02355e;
  }
  input.success:checked + .slider {
    background-color: #8bc34a;
  }
  input.info:checked + .slider {
    background-color: #17a2b8;
  }
  input.warning:checked + .slider {
    background-color: #FFC107;
  }
  input.danger:checked + .slider {
    background-color: #f44336;
  }
  
  input:focus + .slider {
    box-shadow: 0 0 1px #2196F3;
  }
  
  input:checked + .slider:before {
    -webkit-transform: translateX(26px);
    -ms-transform: translateX(26px);
    transform: translateX(26px);
  }
  
  /* Rounded sliders */
  .slider.round {
    border-radius: 34px;
  }
  
  .slider.round:before {
    border-radius: 50%;
  }

  .periodSelector{
    float: right !important;
    
  }

  .periodSelectorLabel{
    font-size: 11px !important;
    text-align: right;
  }

  .periodSelectorDropdown{
    font-size: 11px !important;
    
  }





  .app_form_inline label{
    font-size: 12px;
    font-weight: bold;
}

.app_form_inline input[type=text], .app_form_inline input[type=number], .app_form_inline input[type=email], .app_form_inline select{
    border: none;
    border-bottom: solid 1px #ccc;
    border-radius: 0;
    font-size: 12px;
}



.navEmblem{
  width: 50px !important;
}





.easyProductionTabs{
  font-size: 10px !important;
  border-bottom: solid 1px #2196F3;
  background: #17a2b8;
  /* border-radius: 0px; */
  color: #fff;
}

.easyProductionTabs:hover{
  background: #117a8a;
  color: #fff;
}





#fadeCheck{
  width: 75px;
  z-index: 1000000;
  position: fixed;
  top: 100;
  right: 50;
  display: none; /* Ensure the image starts hidden */
}


.production_plan_table td{
  font-size: 10px !important;
}





.remove_arrow{
  width: 20px;  
}


.custom_card_btn{
  font-size: 11px;
  padding: 5px;
}


.tinyIcon{
  width: 20px;
}


.smallIcon{
  width: 40px;
}


.productionUpdatesLegendTable td{
  border: none;
  font-size: 10px;
}


.userSignInLabel{
  font-size: 20px;
}

.deptSignInLabel{
  font-size: 20px;
}



.loginForm input[type=text], .loginForm input[type=password]{
  border: none;
  border-bottom: solid 1px #ccc;
  border-radius: 0;
  font-size: 12px;
}




.stdForm input[type=text], .stdForm input[type=password], .stdForm select{
  border: none;
  border-bottom: solid 1px #ccc;
  border-radius: 0;
  font-size: 12px;
}

.stdForm label {
  font-size: 12px;
  /* font-weight: bold; */
}

.stdDataTable th, .stdDataTable td{
  font-size: 11px; 
  padding-top: 3px !important;
  padding-bottom: 3px !important;
}

.stdDataTableRecordInput{
  width: 100px;
}

.stdDataTable td input[type=text]{
  font-size: 11px !important; 
}


.dataTables_scroll{
  padding-top: 30px;
  margin-bottom: 75px;
}

.dataTables_filter input{
  font-size: 12px; 
}


.smallAccountBalances{
  font-size: 12px;
}

.summaryBigValue{
  font-size: 24px;
}


.infoBlockLabel{
  font-size: 14px;
}

.infoBlockValue{
  font-size: 16px;
}


.carpets{
  background-color: #f2f2f2;
}
.computerEquipment{
  background-color: #e6f7ff;
}
.electricalEquipment{
  background-color: #fff7e6;
}
.FurnitureAndFittings{
  background-color: #f9e6ff;
}
.motorVehicle{
  background-color: #e6ffe6;
}
.officeComputerEquipment{
  background-color: #ffe6e6;
}
.roomFurnitureAndFittings{
  background-color: #e6e6ff;
}


.summaryDataTable th, .summaryDataTable td{
  font-size: 11px; 
}





.dashboardTable th{
  font-size: 14px;
  padding: 2px;
  border-top: none;
  color: #aaa;
} 

.dashboardTable td{
  font-size: 14px;
  padding: 2px;
  border-top: none;
  color: #aaa;
} 



.smlBtn{
  font-size: 10px;
  padding-top: 3px !important;
  padding-bottom: 3px !important;

}





.smallText{
  font-size: 11px !important;
}





.mainCurrentPeriodBar{
  font-size: 14px;
  padding-top: 12px !important;
  padding-bottom: 1px !important;
}





.pageTitleRow h1{
  text-align: center !important;
  margin: auto;
}





.legendTable{
  font-size: 11px;
}




.summaryLocationCard{
  box-shadow: 2px 1px 10px #6e6e6e;
}


.lineRule{
  
  border: solid 1px #111111;
  margin: 100px 0px 100px 0px;
}


.columnHeading{
  color: #c2c2c2;
  /* font-size: 1.1vw; */
  font-size: 20px;
  margin-top: 30px;
  margin-bottom: 30px;
  padding-bottom: 10px;
  border-bottom: solid 1px #7f0101;
}

.columnBody{
  color: #fff;
  /* font-size: 2vh; */
  /* font-size: 12px; */
  padding-bottom: 20px;
  text-align: left;
}


.processBlock{
  padding: 20px;
  border: none;
  border-left: solid 1px #2b2b2b;
  border-right: solid 1px #2b2b2b;
}


.whyUsBlock{
  /* margin-top: 75px; */
}

.whyUsBlock h4{
  color: #c2c2c2;
  padding-bottom: 20px;
  border-bottom: solid 1px #7f0101;
  margin-bottom: 20px;
}

.whyUsCard{
  background: none;
  border: solid 1px #2b2b2b;
  padding: 60px;
  margin-top: 35px;
  font-size: 14px;
}



.ourProcessBlock{
  /* margin-top: 75px; */
}

.ourProcessBlock h4{
  color: #c2c2c2;
  padding-bottom: 20px;
  border-bottom: solid 1px #7f0101;
  margin-bottom: 20px;
}

.ourProcessCard{
  background: none;
  border: solid 1px #2b2b2b;
  padding: 60px;
  /* margin-top: 35px; */
  font-size: 14px;
}

.processStepText{
  font-size: 12px;
  color: #7f0101;
}

.greyBg{
  background: #0c0c0c;
  /* border-bottom: solid 1px #2b2b2b; */
}





.clientUserDropdownMenu{
  background: #000;
  border: solid 1px #7f0101;
}

.clientUserDropdownMenu .dropdown-item{
  background: #000;
  color: #fff;
}

.clientUserDropdownMenu .dropdown-item:hover{
  background: #fff;
  color: #000;
}

.clientUserDropdownMenu .dropdown-divider{
  border: none;
}





.appDataTable thead tr th{
  /* background: #2b2b2b; */
  /* color: #fff; */
  border-top: none;
  border-bottom: none;
  font-size: 12px;
}

.appDataTable tbody tr td{
  /* background: #2b2b2b; */
  /* color: #fff; */
  font-size: 12px;
  /* padding-top: 20px;
  padding-bottom: 20px; */
  border-bottom: solid 1px #7f0101;
}



.mainContentContainer{
  padding-bottom: 200px !important;
  
}

.projectInfoTable th{
    font-size: 12px;
}

.projectInfoTable td{
    font-size: 12px;
}




